distribution_code_name: Squirrel
distribution_name: "鼠鬚管"
distribution_version: 0.16.2
install_time: "Mon Mar 18 10:32:19 2024"
installation_id: "dc66b438-ff66-4083-830f-fe897e48da87"
rime_version: 1.8.5